.controls_box {
  grid-area: control;
  display: flex;
  justify-content: flex-end;
  margin-left: 0 !important;
  &_icon {
    width: 5.4rem;
    height: 5.4rem;
    fill: var(--grey-300);
    color: var(--grey-300);

    transition: all 0.2s, transform 0.1s;
    cursor: pointer;
    &:hover {
      filter: drop-shadow(0rem 0rem 0.6rem rgba(255, 255, 255, 0.4));
    }

    &:active {
      filter: drop-shadow(0rem 0rem 0.6rem rgba(255, 255, 255, 0.8));
      transform: scale(1.1);
    }
  }
}
